@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:200,300,400,500,700,900&display=swap');

/* hover
----------------------------- 
a img:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}*/

img {
	max-width:100%;
	height: auto;
}

/* Base ----------------------------------------------------- */
* {
	margin: 0px;
	padding: 0px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
* html,body{
    height: 100%;
}
body {
	color: #323232;
	line-height:100%;
	background:url(../images/bk_head.png) repeat-x top #f3f2f1;
}
br.non {display: none;}
.dpno,.pcno{display:none;}
a:link,  a:visited {color: #542f1c; text-decoration: none; }
a:hover, a:active  {color: #F15A24; text-decoration: underline; }
.L {float:left;}
.R {float:right;}
.hvr:hover{
	filter:alpha(opacity=70);
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
.hvr:link,  .hvr:visited {color: #f89726; text-decoration: none; }
.hvr:hover, .hvr:active  {color: #f89726; text-decoration: underline; }

.txt {
	text-decoration: underline !important;
}
.txt:hover {
	text-decoration: none !important;
}

.pdf {
	padding:15px 0 15px 38px;
	line-height:3.2em;
	background:url(../images/icn_pdf.png) no-repeat left center;
}
.delline {/*取消線*/
	text-decoration: line-through;
}

/* 共通style
----------------------------------------------------- */
.uline { text-decoration:underline;}
.ts80 { font-size: 80%;}
.ts70 { font-size: 70%;}

.ul_b { border-bottom:solid;
	/*border-color:#026db6;*/
	border-color:#323232;
	border-width:2px
}
.otoku {
	color:#ffffff;
	background-color: #fa8712;
	margin-left: 10px;
	padding: 5px 5px 3px 5px;
	border-radius: 4px;
	font-size: 12px;
	margin-top: -1px;
	display: inline-block;
	line-height: 100%;
}

.orenge { color: #f89726;}
.green { color: #488868;}
.underline {
	text-decoration: underline !important;
}

/* wrapper
----------------------------------------------------- */
/*body > wrapper {
	height: 100%;
}*/
#wrapper {
	width:1100px;
	margin:0 auto;
}

/* header
----------------------------------------------------- */
#header {
	width:1040px;
	height:73px;
	margin:0 auto;
	padding-top:24px;
}
#header:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#header h1 {
	line-height:100%;
	color:#FFF;
	font-size:11px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 300;
	padding-bottom:8px;
	/*padding-left:115px;*/
}
.logo a {
	width:533px;
	height:42px;
	text-indent: -9999px;
	display:block;
	margin-top: 5px;
	background-image: url("../images/logo2.png");
	background-size: cover;
}
.hospitalname {
	float:left;
}
.telnobox {
	float:right;
}
.address {
	line-height:100%;
	text-align:right;
	color:#FFF;
	font-size:13px;
	padding-bottom:5px;
	padding-top:8px;
}
.telno {
	width:229px;
	height:26px;
	text-indent: -9999px;
	display:block;
	background-image: url("../images/telno2.png");
	background-size: cover;
}

/* contents ----------------------------------------------------- */
#contents {
	width:1040px;
	padding:25px 30px 80px 30px;
	background-color:#FFF;
}
#contents:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
.topcontents {
	width: 758px;
	float: right;
	font-size:13px;
	line-height:1.8em;
}
.maincontents {
	width: 758px;
	float: right;
	font-size:13px;
	line-height:1.8em;
}
p.pankuzu { /* 足跡 */
	margin: 0;
	padding: 0;
	font-size:12px;
	line-height:100%;
}
.pankuzu a:link,  .pankuzu a:visited { color: #542f1c !important; text-decoration:none  !important; }
.pankuzu a:hover, .pankuzu a:active  { color: #F15A24 !important; text-decoration:underline; }

/* ページタイトル */
.maincontents h2 {
	margin-bottom:20px;
}
.maincontents h2 {
	position: relative;
	border-bottom: 3px solid #ba917d;
	margin-top:34px;
	padding-bottom: 12px;
	font-family: 'Noto Serif JP', serif;
	font-size: 25px;
	font-weight: 600;
	color: #40210f;
	
	line-height: 100% !important;
	height:auto !important;
	text-indent:0px !important;
	background:none !important;
}
.maincontents h2:before {
	position: absolute;
	bottom: -3px;
	left: 0;
	width: 20%;
	height: 3px;
	content: '';
	background: #6b4b41;
}

/* ページ説明文 */
.medicalslead {
	width:480px;
	float:left;
}
.medicalsimgs {
	float:right;
}

h3.mds2 { /* 共通 txt h3 */
	position:relative;
	margin-top:45px;
	margin-bottom:17px;
	padding:0 0 8px 13px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	font-size:19px;
	line-height:100%;
	letter-spacing:0.06em;
	color:#40210f;
	border-bottom:#b3b3b3 solid 1px;
	/*background:url(../images/h3mds2.png) no-repeat left top;*/
}
h3.mds2::before {
	content: "";
	display: inline-block;
	width: 4px;
	height: 18px;
	background-color: #40210f;
	position: absolute;
	top: 1px;
	left: 0;
}
h3.mds2_2 { /* 共通 txt h3 */
	margin-top:45px;
	margin-bottom:17px;
	padding:0 0 8px 0px;
	font-size:16px;
	line-height:100%;
	letter-spacing:0.06em;
	color:#40210f;
	font-weight:bold;
	border-bottom:#b3b3b3 solid 1px;
}
h3.mds3, h4.mds3 { /* 共通 txth3 黒 */
	font-size:15px;
	font-weight:bold;
}
h4.mds4 { /* 共通 txth4 */
	color:#40210f;
	font-size:15px;
	font-weight:bold;
}
h5.mds5 { /* 共通 txth5 */
	color:#000;
	font-size:14px;
	font-weight:bold;
}

/* Textボタン */
.btnlink {
	margin-top:15px;
	padding-bottom:0 !important;
}
.btnlink a {
	border:#cccccc solid 1px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	padding-left:29px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	background:url(../images/icn_y_2.png) no-repeat 10px center #FFFFFF;
	background-size: 15px auto;
}
.btnlink a:hover {
	background-color:#4e3120;
}
.btnlink a:link,  .btnlink a:visited { color: #323232; text-decoration: none; }
.btnlink a:hover, .btnlink a:active  { color: #fff; text-decoration: none; }

/* Textボタン 横並び */
.yk {
	margin-right:20px;
	float:left;
}

/* 水色ベタ1 */
.bluebox {
	padding:30px 25px 40px 25px;
	background-color:#fff5eb;
}
.bluebox .imgs {
	padding-left:15px;
	padding-bottom:10px;
	float:right;
}
.bluebox .lcont {
	width:47%;
	float:left;
}
.bluebox .rcont {
	width:47%;
	float:right;
}
.bluebox h3.typ2 {
	font-size:16px;
	padding-bottom:15px;
	font-weight:bold;
	color:#40210f;
}
.bluebox h3.typ1, .bluebox h4.typ1 {
	font-size:15px;
	padding-bottom:6px;
	margin-bottom:10px;
	font-weight:bold;
	border-bottom:#6b4b41 solid 1px;
}
.bluebox h3.typ3 {
	font-size:15px;
	padding-bottom:6px;
	margin-bottom:10px;
	font-weight:bold;
	border-bottom:#999 solid 1px;
	color:#40210f;
}
.bluebox p {
	padding-bottom:20px;
}
/* 水色ベタ2 */
.bluebox2 {
	padding:25px;
	background-color:#fff5eb;
}
.bluebox2 h3 {
	font-size:15px;
	padding-bottom:5px;
	font-weight:bold;
	color:#40210f;
}

/* グレーベタ */
.graybox {
	padding:15px;
	background-color:#f2f2f2;
}

/* 余白リスト */
ul.list li {
	text-indent:-1em;
	padding-left:1em;
	padding-bottom:3px;
}

/* 費用 */
table.cost  {
	/*width:100%;*/
	border-collapse: collapse;
	border-right:solid #ccc 1px;
	border-top:solid #ccc 1px;
}
table.cost th, table.cost td {
	font-weight: normal;
	border-left:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
}
table.cost th {
	background-color:#edddd3;
	text-align:left;
	padding:8px 15px 8px 15px;
}
table.cost th.goikei {
	background-color:#8ba7e3;
}
table.cost td {
	padding:8px 20px 8px 40px;
	text-align:right;
	background-color:#fff;
}
table.cost td.koumoku {
	padding:8px 15px 8px 15px;
	background-color:#f2f2f2;
	text-align:center;
	white-space: nowrap;
}
table.cost td.naiyou {
	padding:8px 15px 8px 15px;
	text-align:left;
}

/* 余白共通 */
.dan1 { margin-top:10px;}
.dan2 { margin-top:20px;}
.dan3 { margin-top:30px;}
.dan4 { margin-top:40px;}

.danb1 { padding-bottom:10px;}
.danb2 { padding-bottom:20px;}
.danb3 { padding-bottom:30px;}
.danb4 { padding-bottom:40px;}


/* キャプション共通 */
.caption  { line-height:1.4em; text-align:center;}
.caption2 { font-size:12px; line-height:1.4em;text-align:center;}

/* color */
.notice { color:#c1272d;}
.blue   { color:#6b4b41;}
.lblue  { color:#6b4b41;}
.lblue2 { color:#6b4b41;}

/* th幅 */
.thw2 { width:200px;}
.thw3 { width:300px;}

/* leftmenu ----------------------------------------------------- */
.leftnavi {
	width:255px;
	float:left;
}
ul.gmenu li a {
	color: #fff;
	letter-spacing: 0.08em;
	
}
ul.gmenu li a:hover {
	color: #fbb03b;
	text-decoration: none;
}
.gm1, .gm2, .gm3, .gm4, .gm5, .gm6, .gm7, .gm8{ 
	display: block;
	background-color: #542f1c;
	color: #fff;
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
	font-size: 18px;
}
.gm1, .gm2, .gm3, .gm4, .gm5, .gm6, .gm7, .gm8{ 
	color: #fff;
}
.gm1{ 
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding-top: 22px;
}
.gm8{ 
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding-bottom: 22px;
}
.gm1, .gm2, .gm5, .gm6, .gm7{ 
	margin-bottom: 1px;
}
.gm3 { 
	
	padding-bottom: 15px;

}
.gm4 { 
	padding-top: 3px;
	padding-bottom: 15px;
	font-size: 17px;
}
.gm5 { 
	padding-top: 0px;
	padding-bottom: 24px;
	font-size: 16px;
}
.gm4, .gm5 { 
	padding-left: 45px;
	background-image: url("../images/icn_gm.png");
	background-repeat: no-repeat;
	background-size: 12px auto;
	background-position: left 28px top 5px;;
}
/*
.gm1, .gm2, .gm3, .gm4, .gm5, .gm6, .gm7, .gm8{ 
	text-indent: -9999px;
	display:block;
}
.gm1, .gm2, .gm7, .gm8{ 
	height:56px;
	margin:0 0 1px 0;
}
.gm3{ height:53px;}	
.gm4, .gm5{ height:28px;}
.gm5{ 
	height:40px;
	margin:0 0 1px 0;
}	
.gm1       {background:url(../images/btn_gm01.gif) no-repeat left top;}
.gm1:hover {background:url(../images/btn_gm01.gif) no-repeat left bottom;}
.gm2       {background:url(../images/btn_gm02.gif) no-repeat left top;}
.gm2:hover {background:url(../images/btn_gm02.gif) no-repeat left bottom;}
.gm3       {background:url(../images/btn_gm03-2.gif) no-repeat left top;}
.gm3:hover {background:url(../images/btn_gm03-2.gif) no-repeat left bottom;}
.gm4       {background:url(../images/btn_gm04.gif) no-repeat left top;}
.gm4:hover {background:url(../images/btn_gm04.gif) no-repeat left bottom;}
.gm5       {background:url(../images/btn_gm05_2.gif) no-repeat left top;}
.gm5:hover {background:url("../images/btn_gm05_2.gif") no-repeat left bottom;}
.gm6       {background:url(../images/btn_gm06-2.gif) no-repeat left top;}
.gm6:hover {background:url(../images/btn_gm06-2.gif) no-repeat left bottom;}
.gm7       {background:url(../images/btn_gm07-2.gif) no-repeat left top;}
.gm7:hover {background:url(../images/btn_gm07-2.gif) no-repeat left bottom;}
.gm8       {background:url(../images/btn_gm08.gif) no-repeat left top;}
.gm8:hover {background:url(../images/btn_gm08.gif) no-repeat left bottom;}
*/

.spm{display:none;}	

/* 病院情報 */
.hospitalinfo_sp {
	display:none;
}
.hospitalinfo {
	border:#ccc solid 2px;
	padding:15px 10px 10px 10px;
	margin-top:13px;
}
.address2 {
	line-height:100%;
	font-size:14px;
	padding-bottom:8px;
}
.telno2 {
	width:228px;
	height:26px;
	text-indent: -9999px;
	background-image: url("../images/telno_left_2.png");
	background-size: cover;
	background-repeat: no-repeat;
}
.hospitalinfo table {
	width: 100%;
	margin:13px 0 0 0;
	border-collapse: collapse;
	border-top:solid #ccc 1px;
	border-right:solid #ccc 1px;
	line-height: 100%;
	font-size:12px;
}
.hospitalinfo th, .hospitalinfo td {
	padding:6px 5px 5px 5px;
	text-align:center;
	font-weight: normal;
}
.hospitalinfo th {
	background-color:#b7a292;
	color:#FFF;
	border-left:solid #ccc 1px;
}
.hospitalinfo td {
	border-bottom:solid #ccc 1px;
	border-left:solid #ccc 1px;
}
.hospitalinfo h4 {
	border-left:solid #6b4b41 4px;
	padding-left:5px;
	padding-top:2px;
	margin-top:13px;
	font-size:15px;
	font-weight:bold;
	line-height: 110%;
}
.hospitalinfo h5 {
	font-size:14px;
	font-weight:bold;
	padding-top: 4px;
}
.hospitalinfo p.times {
	font-size:13px;
	padding-top:3px;
}
.hospitalinfo .timebox {
	background-color: #f0f0f0;
	padding: 3px 12px 5px 12px;
	margin-top: 4px;
}
.hospitalinfo .timebox p{
	font-size:13px;
	padding-top:5px;
}

/* マイナンバーカード案内 */
.mynolinfo {
	border:#ccc solid 2px;
	padding:12px 15px;
	margin-top:8px;
}
.mynolinfo h3 {
	font-size:15px;
    line-height: 1.3em;
	font-weight:bold;
    color: #ac3e66;
    padding-bottom: 4px;
}
.mynolinfo p {
	font-size:13px;
	line-height: 1.4em;
	text-align: justify;
	font-feature-settings: "palt";
}

/* 特殊外来・専門外来 */
ul.specialities {
	margin-top:15px;
}
ul.specialities li a {
	padding:13px 0 10px 25px;
	margin-bottom:1px;
	line-height:110%;
	font-size:14px;
	display:block;
	background: url(../images/icn_link.png) no-repeat left center #f4e9e3;
	font-feature-settings: "palt";
}
ul.specialities a:link,  ul.specialities a:visited { color: #4d4d4d; text-decoration: none; }
ul.specialities a:hover, ul.specialities a:active  { color: #f7931e; text-decoration: none; }

/* スタッフ募集バナー */
.recruit a {
	width: 253px;
	height:77px;
	text-indent: -9999px;
	display:block;
	background: url(../images/btn_recruit_2.png) no-repeat;
	background-size: 99.8%;
	margin-top:13px;
	border: #b3b3b3 solid 1px;
}
/* 寿睦苑バナー */
.jyubokuen a {
	width: 253px;
	height:64px;
	text-indent: -9999px;
	display:block;
	background: url(../images/btn_jyubokuen_2.png) no-repeat;
	background-size: cover;
	margin-top:8px;
	border: #b3b3b3 solid 1px;
}
.recruit a:hover, .jyubokuen a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
.policy {
	display:none;
}
/* 施設基準2 */


/* 施設基準 */
.leftnavi .standards {
	margin-top: 10px;
}
.leftnavi .standards a {
	padding: 10px 0 10px 25px;
	line-height:110%;
	font-size:14px;
	display:block;
	border: #ccc solid 1px;
	color: #323232;
	/*background: url(../images/icn_link.png) no-repeat left center;*/
	background-image: url("../images/icn_link.png");
	background-repeat: no-repeat;
	background-position: left center;
	font-feature-settings: "palt";
}
/*
.leftnavi .facility-standards {
	padding-top: 20px;
}
.facility-standards h3 {
	font-size: 90%;
	color: #542f1c;
	font-weight: bold;
	position: relative;
	padding-left: 10px;
}
.facility-standards h3::before {
	content:"";
	display:inline-block;
	width:5px;
	height:14px;
	background-color:#542f1c;
	position:absolute;
	top:1px;
	left:0;
}
.facility-standards h3:nth-of-type(n+2) {
	margin-top: 20px;
}
.facility-standards ul,
.facility-standards p {
	padding-top: 4px;
}
.facility-standards p,
.facility-standards li {
	font-size: 80%;
	line-height: 1.4em;
}
.facility-standards li {
	position: relative;
	padding-left: 10px;
}
.facility-standards li:nth-of-type(n+2) {
	margin-top: 4px;
}
.facility-standards li::before{
	position: absolute;
  	content: "";
  	width: 5px;
  	height: 5px;
  	background-color: #542f1c;
  	top: 6px;
  	left: 0;
  	border-radius: 50%;
}
*/

/* footerNavi -------------------------------------------------- */
.footnavi {
	width:1040px;
	padding:0 30px 10px 30px;
	margin:0 auto;
	background-color:#FFF;
}
.footnavi ul {
	font-size:11px;
}
.ftline {
	border-top:#6b4b41 solid 2px;
	padding-top:10px;
}
.footnavi li {
	float:left;
	padding-right:25px;
	padding-left:10px;
	margin-bottom:5px;
	position: relative;
	background: url(../images/icn_ftlink_2.png) no-repeat left center;
	background-size: 6px auto;
}

.footnavi a:link,  .footnavi a:visited { color: #4d4d4d; text-decoration: none; }
.footnavi a:hover, .footnavi a:active  { color: #f7931e; text-decoration: none; }
/* footer ----------------------------------------------------- */
#footer {
	width:100%;
	background-color:#40210f;
	padding:30px 0 30px 0;
	color:#FFF;
}
#footer .ftbox {
	width:1040px;
	margin:0 auto;
	display: flex;
}
#footer .hptneame {
	padding-right: 110px;
}
.hptneame h4 {
	padding-left:70px;
	font-size:11px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 300;
}
#footer .hptneame p:nth-of-type(1) {
	width:320px;
}
#footer .hptneame p:nth-of-type(2) {
	font-size:13px;
	padding-top: 12px;
	line-height: 1.6em;
}


/*
.hptneame p {
	width: 310px;
	height:24px;
	text-indent: -9999px;
	background-image: url("../images/logo2.png");
	background-size: cover;
}
*/

#footer .ftaddbox {
	
}
#footer .fttimebox {
	width: 35%;
}

#footer .ftaddbox, #footer .fttimebox {
	font-size:13px;
	letter-spacing:0.04em;
	line-height:1.4em;
	padding-top:8px;
	white-space: nowrap;
}
#footer .ftaddbox h4,
#footer .fttimebox h4 {
	position: relative;	
	font-size:15px;
	padding-bottom: 6px;
	padding-left: 12px;
}
#footer .ftaddbox h4::before,
#footer .fttimebox h4::before{
	content:"";
	display:inline-block;
	width: 4px;
	height:14px;
	background-color:#fff;
	position:absolute;
	top: 2px;
	left: 0px;
}
#footer .fttimebox dl {
	display: flex;
	flex-wrap: wrap;
	width: auto
}
#footer .fttimebox dl dt {
	width: 25%;
}
#footer .fttimebox dl dd {
	width: 75%;
}

address {
	width:100%;
	font-size:12px;
	padding:25px 0;
	background-color:#FFF;
}
address div {
	width:1040px;
	margin:0 auto;
}
/* スタッフ募集（スマホ用バナー） */
ul.ftbanner {
	display:none;
}
/* ページ上部へ ----------------------------------------------------- */
#scrollUp {
	bottom: 190px;
	right: 25px;
	width: 48px;
	height: 48px;
	background: url(../images/top_2.png) no-repeat;
	background-size: cover;
	text-indent: -9999px;
}

/* 診療カレンダー
 ----------------------------------------------------- */

/* 追記 */
h3.sincal {
	margin-top:13px;
	padding:10px 8px 8px 12px;
	font-size:14px;
	background-color:#6b4b41;
	color:#FFF;
}
.calbox {
	padding:0px 13px 8px 13px;
	border:#CCC solid 1px;
}
.calbox li {
	float:left;
	width:50%;
	font-size:13px; line-height:1.4em;
}
.sunday { color:#fececf;}
.pmyasu { color:#bdd4f1;}
.amyasu { color:#fcb37e;}
.chenge { color:#b1e6a1;}
/* -------------------------- */


div.cal_wrapper {
	padding: 10px 0px;
}
div.schedule_wrapper {
	padding: 10px 0px;
	width: 100%;
	border: solid 1px #CCC;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666;
}
div.schedule_wrapper h3 {
	padding: 0px 10px;
	font-weight: normal;
	margin: 0px;
	font-size: 12px;
	color: #666;
}
div.schedule_wrapper div.schedule_list {
	padding: 0px 10px;
	margin: 0px;
}
div.schedule_wrapper div.schedule_list ol {
	padding: 0px;
	margin: 5px auto;
	border-top: solid 1px #CCC;
}
div.schedule_wrapper div.schedule_list ol li {
	padding: 5px 10px 0px 0px;
	margin: 0px 0px 0px 30px;
	font-size: 12px;
	line-height: 1.5em;
}
div.schedule_wrapper div.schedule_list ol li:hover {
	text-decoration: underline;
}


/* カレンダーtable */
div.cal_wrapper table.cal {
	width: 100%;
}
div.cal_wrapper table.cal tr th p {
	float: left;
	padding: 5px;
	margin: 0px;
	color: #666;
	font-size: 13px;
}
div.cal_wrapper table.cal tr th div.cal_ui {
	float: right;
}
div.cal_wrapper table.cal tr th div.cal_ui input {
	border: solid 1px #CCC;
	background-color: #88b77a;
	color:#FFF;
	font-size: 12px;
	margin: 0px 1px;
	padding: 1px 5px;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td {
	border-top: solid 1px #EEE;
}
div.cal_wrapper table.cal tr td {
	font-size: 10px;
	text-align: center;
	padding: 2px
}
div.cal_wrapper table.cal tr.headline td {
	padding: 5px 0px;
	color: #666;
}
/* 曜日背景 */
div.cal_wrapper table.cal tr.headline {
	background-color: #fff;
}
div.cal_wrapper table.cal tr td div {
	position: relative;
	padding: 5px 5px;
	font-size: 10px;
	text-align: center;
	background-color: #FFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div span {
	display: none;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 180px;
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666;
}
/* 午後診療背景色 */
div.cal_wrapper table.cal tr td div.Sat,
div.cal_wrapper table.cal tr td div.Thu{
		background-color:#bcd4f2;
}
/* 午前診療背景色 */	
div.cal_wrapper table.cal tr td div.AM{
		background-color:#fcb37e;
}
/* 診療時間変更 */	
div.cal_wrapper table.cal tr td div.CHENGE{
		background-color:#b1e6a1;
}
/* 休日背景色 */	
div.cal_wrapper table.cal tr td div.Sun,
div.cal_wrapper table.cal tr td div.Holyday{
		background-color:#ffcece;
}
/* 当日 */
div.cal_wrapper table.cal tr td div.Today{
	font-weight: bold;
	color:#333;
}
/* 過去の日付 */
div.cal_wrapper table.cal tr td div.backward {
	color: #CCC;
	font-weight: normal;
	background-color: #fff;
	border-radius: 3px;
}
		
div.cal_wrapper table.cal tr td div.pointer {
	cursor: pointer;
}
div.cal_wrapper table.cal tr td div.pointer:hover {
	background-color: #AAA;
	color:#fff;
}


/* Web予約
 ----------------------------------------------------- */
#bnbox{
	position:fixed;
	top: 150px;
	right:0px;
	z-index:999;
}

.bnbox {
	position:fixed;
	right: 0px;
	z-index:999;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	transition: 0.5s;
}
.bnbox1 {
 	top: 180px;
	background: rgb(189,50,102);
	background: linear-gradient(161deg, rgba(216,108,112,1) 0%, rgba(189,50,102,1) 74%);
}
.bnbox2 {
	top: 310px;
	background: rgb(255,147,30);
	background: linear-gradient(161deg, rgba(255,196,106,1) 0%, rgba(255,147,30,1) 74%);
}
.bnbox3 {
	top: 310px;
	background: rgb(255,108,15);
	background: linear-gradient(161deg, rgba(254,153,89,1) 0%, rgba(255,108,15,1) 74%);
}
.bnbox4 {
	top: 310px;
	background: rgb(94,67,51);
	background: linear-gradient(161deg, rgba(94,67,51,1) 0%, rgba(64,33,15,1) 74%);
}
.bnbox5 {
	top: 310px;
	background: rgb(148,131,91);
	background: linear-gradient(161deg, rgba(184,165,120,1) 0%, rgba(148,131,91,1) 74%);
}
.bnbox6 {
	top: 180px;
	background: rgb(189,50,102);
}
.bnbox7 {
	top: 310px;
	background: rgb(148,131,91,1);
}
.bnbox8 {
	top: 310px;
	background: rgb(255,147,30,1);
}
.bnbox a {
	display: block;
	position: relative;
	width: 125px;
	height: 57px;
	padding-top: 61px;
	color: #fff;
	font-size: 120%;
	font-weight: 500;
	line-height: 1.1em;
	text-align: center;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	transition: 0.5s;
}
.webyoyaku a {
	background-image: url("../images/icn_pc.svg");
	background-repeat: no-repeat;
	background-size: 33px auto;
	background-position: top 20px center;
}
.monshin a {
	background-image: url("../images/icn_monshin.png");
	background-repeat: no-repeat;
	background-size: 24px auto;
	background-position: top 14px center;
}
.bnbox a::before {
   content:"";
   display:block;
   width:44px;
   height:1px;
   background-color:#fff;
   position:absolute;
   top: 54px;
   left: calc(50% - 22px);
}
/*
#bnbox1:hover {
	background: linear-gradient(161deg, rgba(216,108,112,0.9) 0%, rgba(189,50,102,0.9) 74%);
}
*/
.bnbox a:hover{
	text-decoration: none;
	width: 135px;
}
.bnbox a span{
	display: block;
	font-size: 85%;
	font-weight: normal;
}
